<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.vote.system.mapper.VoteRegistrationFormsMapper">

    <resultMap id="BaseResultMap" type="com.vote.system.domain.VoteRegistrationForms">
        <id property="id" column="id" jdbcType="BIGINT"/>
        <result property="formName" column="form_name" jdbcType="VARCHAR"/>
        <result property="formData" column="form_data" jdbcType="VARCHAR"/>
        <result property="createdAt" column="created_at" jdbcType="TIMESTAMP"/>
        <result property="updatedAt" column="updated_at" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id
        ,form_name,form_data,
        created_at,updated_at
    </sql>

</mapper>
